
body {
    margin: 0;
    padding: 0;
    font-family: 'Segoe UI', sans-serif;
    background-color: #e9e9e9;
    height: 100vh;
    }

.container {
    display: flex;
    height: 100vh;
    }

.right {
    flex: 1;
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: #fff;
    /*padding: 40px;*/
    }

.form-box {
    background-color: #fff;
    padding: 40px;
    width: 320px;
    border-radius: 12px;
    box-shadow: 0 8px 24px rgba(0, 0, 0, 0.15);
    }

.form-box h2 {
    margin-bottom: 20px;
    color: #333;
    text-align: center;
    font-family: Georgia, 'Times New Roman', Times, serif;
    }

input[type="text"], input[type="password"] {
    width: 92%;
    padding: 12px;
    margin-bottom: 14px;
    border: 1px solid #ccc;
    border-radius: 6px;
    font-size: 15px;
    font-family: Georgia, 'Times New Roman', Times, serif;
    }

button {
    width: 100%;
    padding: 12px;
    background-color: #91232c;
    color: #fff;
    border: none;
    border-radius: 6px;
    font-size: 20px;
    cursor: pointer;
    font-family: Georgia, 'Times New Roman', Times, serif;  
    }

button:hover {
    background: color #b14e56;;
    }